<?php
$z[0]=Array("field","星光大道,星光大道介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","看点 漫步星光大道，在观看众多名人手印同时，可从容地欣赏到香港著名的维多利亚港景色、香港岛沿岸特色建筑，这里还是香港崭新的多媒体灯光音乐汇演－幻彩咏香江理想观赏点。 介绍 香港星光大道原是位于香港九龙尖沙咀东的海滨长廊，用以连接红磡及尖沙咀。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","星光大道_香港星光大道旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　看点<br>　　漫步星光大道，在观看众多名人手印同时，可从容地欣赏到香港著名的维多利亚港景色、香港岛沿岸特色建筑，这里还是香港崭新的多媒体灯光音乐汇演－幻彩咏香江理想观赏点。 \n</p><p>　　介绍<br>　　香港星光大道原是位于香港九龙尖沙咀东的海滨长廊，用以连接红磡及尖沙咀。后得到政府拨款美化建成。大道仿照美国好莱坞星光大道设计，耗资四千万港元建成，以香港电影业发展史及旨在表扬幕后巨星和幕后电影工作者成就为主题，从香港艺术馆旁伸延至新世界中心对开，全长440米。于2004年4月28日正式开放。　　作为表扬香港电影界的杰出人士，地面装嵌的73名电影名人的牌匾，30多块有名人打手印，成为香港旅游一个热点。从香港德高望重的老牌电影人狄龙、楚原、谢贤，到当代国际港片大师吴宇森、徐克、洪金宝、冯宝宝，和杨紫琼、刘德华、成龙等，都在这里留下了他们的手印。2005年11月27日，武打巨星李小龙的铜像也在香港星光大道揭幕。铜像高2米, 按照电影龙争虎门的造型而制成，以纪念李小龙65岁冥寿。&nbsp;<br>　　大道入口处还设有金像铜像及一个供表演活动的小舞台。大道沿途有小食亭、纪念品小卖亭、一些与电影相关的雕塑和休憩座椅供游人享用。\n</p><p>　　交通<br>　　1、地铁尖沙咀站F出口，经人行隧道前往九龙尖东站J出口，依路牌指示前往。<br>　　2、坐天星小轮在尖沙嘴登陆后，步行10分钟左右即到。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",547,1767);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344N095450-11L5.gif",1769,1854);
$z[7][4]['name']="litpic";

?>